pcl::io::OrganizedConversion< PointT, enableColor > Struct Template Reference

`#include <pcl/compression/organized_pointcloud_conversion.h>`

## Detailed Description

### template<typename PointT, bool enableColor = CompressionPointTraits<PointT>::hasColor>
struct pcl::io::OrganizedConversion< PointT, enableColor >

Definition at line 80 of file organized_pointcloud_conversion.h.

The documentation for this struct was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/io/include/pcl/compression/organized_pointcloud_conversion.h